.homepage-slides,.homepage-slides .single-slide-item{min-height:800px}@media(max-width:767px){.homepage-slides,.homepage-slides .single-slide-item{min-height:600px}}
.homepage-slides .single-slide-item p{line-height:28px!important}.blog-area.faq ul li{line-height:29px!important;font-size:18px}.blog-area{margin-top:30px}.blog-area.faq{margin-top:0;margin-bottom:0}.blog-area.faq ul li a{color:#777}.quotation-inner input[type=email],.quotation-inner input[type=text],.quotation-inner textarea{line-height:16px;margin-bottom:12px;padding:10px 12px;border:1px solid #ccc;border-radius:5px;width:100%;font-size:14px;transition:.3s}.quotation-inner input[type=email]:focus,.quotation-inner input[type=text]:focus,.quotation-inner textarea:focus{border-color:#007bff;outline:0;box-shadow:0 0 5px rgba(0,123,255,.3)}.quotation-inner .file-upload-inline{display:flex;align-items:center;gap:10px;white-space:nowrap;margin-bottom:12px;font-size:14px;color:#333}.hero-lcp-image{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;z-index:0}.single-slide-item{position:relative}.hero-area-content,.image-layer{position:relative;z-index:2}
@media (max-width:768px){.file-upload-inline{display:block}.quotation-inner .file-upload-inline input[type=file]{display:inline-block;padding:8px 12px;border:none;color:#fff;border-radius:5px;cursor:pointer;font-size:14px;transition:.3s;max-width:auto}.quotation-inner .file-upload-inline input[type=file]:hover{background-color:#0056b3}.quotation-inner input[type=submit]{display:inline-block;background:#f2c300;color:#fff;font-size:14px;font-weight:500;text-transform:capitalize;padding:12px 30px;border:2px solid #f2c300;border-radius:7px;text-align:center;vertical-align:middle;cursor:pointer;-webkit-transition:.3s;transition:.3s;text-transform:uppercase;letter-spacing:1px}.quotation-inner input[type=submit]:hover{background-color:#218838}.quotation-inner form p{margin-bottom:5px}.quotation-inner h5{margin-top:0}.testimonial-inner .las{font-size:50px}.service-single.service-home:hover{box-shadow:inset 0 0 12px rgba(0,150,255,.5);transform:scale(1.05) translateY(-5px);box-shadow:0 15px 35px rgba(0,0,0,.15)}.service-single.service-home{position:relative;overflow:hidden;transition:transform .4s,box-shadow .4s;border-radius:8px}.service-single.service-home::after,.service-single.service-home::before{content:"";position:absolute;width:0%;height:0%;border:2px solid #1e90ff;transition:.45s;pointer-events:none}.service-single.service-home::before{top:0;left:0;border-right:none;border-bottom:none}.service-single.service-home::after{bottom:0;right:0;border-left:none;border-top:none}.service-single.service-home:hover::after,.service-single.service-home:hover::before{width:100%;height:100%}.service-single.service-home *{transition:transform .4s}.service-single.service-home:hover *{transform:scale(1.03)}.service-single.service-home h4{margin-top:25px;font-size:2em}.service-area.gray-bg h6{font-size:24px;margin-bottom:12px}.service-single.service-home .service-content{min-height:235px}.top_request_quote input.form-control{padding:9px;margin-bottom:1px}.top_request_quote .promo-founder{height:auto!important}.promo-bg.bg-cover,.top_request_quote .promo-bg.bg-cover{width:404px}.top_request_quote .promo-content{padding:35px}.contact-form-top{margin-top:10px}}

.animated,
.wow {
    animation-duration: 1s;
    animation-fill-mode: both;
}

/* fadeInUp */
@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translate3d(0,40px,0);
    }
    to {
        opacity: 1;
        transform: translate3d(0,0,0);
    }
}

.fadeInUp {
    animation-name: fadeInUp;
}

/* fadeInLeft */
@keyframes fadeInLeft {
    from {
        opacity: 0;
        transform: translate3d(-40px,0,0);
    }
    to {
        opacity: 1;
        transform: translate3d(0,0,0);
    }
}

.fadeInLeft {
    animation-name: fadeInLeft;
}

/* fadeInDown */
@keyframes fadeInDown {
    from {
        opacity: 0;
        transform: translate3d(0,-40px,0);
    }
    to {
        opacity: 1;
        transform: translate3d(0,0,0);
    }
}

.fadeInDown {
    animation-name: fadeInDown;
}
